Subject: Question orchestration symphonique

From: Christophe Pochon <[email-masked]>
Date: Fri, 18 Jun 2021 17:34:03 +0200

Bonjour,

Je persévère dans mon étude de l'orchestration. Après des dizaines
d'exercices pour les cordes, j'attaque le chapitre des bois. Et je me pose
une question, dont la réponse changera un peu la manière de saisir un
arrangement dans Lilypond : Dans mon livre, l'auteur explique que pour les
bois, on écrit une portée par type d'instrument. Les deux flûtes sur une
portée, les trois hautbois sur une portée, etc. Mais est-ce que c'est
seulement pour le score ou aussi pour les parties séparées ? Parce que plus
loin il dit que ce n'est pas comme les cordes où il y une partition pour
deux, mais que là, chaque musicien reçoit une partition.

Je disais donc que la réponse à cette question changera ma façon de saisir
les notes dans Lilypond, parce que dans les passages où deux flûtes ont le
même rythme, j'écrirai dans un cas

<c e>4. <d f>8

et dans l'autre cas

<<{\voiceOne e4. f8} \new Voice {\voiceTwo c4. d8}>>

(en fait c'est pas tout à fait comme ça que je ferais la seconde version,
car pour pouvoir facilement faire les deux partitions séparées, il faudra
que je range chaque voix dans une variable)

Merci de votre aide !

Christophe Pochon

---

From: Nicolas Hussein <[email-masked]>
Date: Fri, 18 Jun 2021 18:02:54 +0200

Bonjour,

(Réponse succincte entre deux au travail, désolé...)

Oui sur les parties séparées on ne met qu'un seul instrument.

Le plus simple est d'utiliser une variable par instrument et, pour le conducteur, utiliser partcombine.

Bonne soirée,
Nicolas Hussein

---

From: Christophe Pochon <[email-masked]>
Date: Fri, 18 Jun 2021 18:19:45 +0200

Merci Nicolas,

Ah oui, je n'avais encore jamais eu besoin de partcombine et je vois que
cela met automatiquement les a2 a3 ou Solo II etc.,  qu'on peut sans doute
personnaliser. Et ces indications n'ont pas besoin de figurer sur les
parties séparées. C'est top. Merci

Christophe Pochon

Le ven. 18 juin 2021 à 18:02, Nicolas Hussein <[email-masked]> a
écrit :

>> Je disais donc que la réponse à cette question changera ma façon de
>> saisir les notes dans Lilypond, parce que dans les passages où deux flûtes
>> ont le même rythme, j'écrirai dans un cas
>>
>> <c e>4. <d f>8
>>
>> et dans l'autre cas
>>

---

From: Nicolas Hussein <[email-masked]>
Date: Sat, 19 Jun 2021 00:02:30 +0200

Oui on peut changer les textes

Par exemple :
\set Staff.soloText = #"I."
\set Staff.soloIIText = #"II."

Belle soirée,
Nicolas Hussein

Le vendredi 18 juin 2021 à 18:19 +0200, Christophe Pochon a écrit :
> Merci Nicolas,
> 
> Ah oui, je n'avais encore jamais eu besoin de partcombine et je vois
> que cela met automatiquement les a2 a3 ou Solo II etc.,  qu'on peut
> sans doute personnaliser. Et ces indications n'ont pas besoin de
> figurer sur les parties séparées. C'est top. Merci
> 
> Christophe Pochon
> 
> 
> 
> Le ven. 18 juin 2021 à 18:02, Nicolas Hussein <
> [email-masked]> a écrit :
> > Bonjour,
> > 
> > > Je persévère dans mon étude de l'orchestration. Après des
> > > dizaines d'exercices pour les cordes, j'attaque le chapitre des
> > > bois. Et je me pose une question, dont la réponse changera un peu
> > > la manière de saisir un arrangement dans Lilypond : Dans mon
> > > livre, l'auteur explique que pour les bois, on écrit une portée
> > > par type d'instrument. Les deux flûtes sur une portée, les trois
> > > hautbois sur une portée, etc. Mais est-ce que c'est seulement
> > > pour le score ou aussi pour les parties séparées ? Parce que plus
> > > loin il dit que ce n'est pas comme les cordes où il y une
> > > partition pour deux, mais que là, chaque musicien reçoit une
> > > partition.
> > > 
> > > Je disais donc que la réponse à cette question changera ma façon
> > > de saisir les notes dans Lilypond, parce que dans les passages où
> > > deux flûtes ont le même rythme, j'écrirai dans un cas 
> > > 
> > > <c e>4. <d f>8
> > > 
> > > et dans l'autre cas 
> > > 
> > > (en fait c'est pas tout à fait comme ça que je ferais la seconde
> > > version, car pour pouvoir facilement faire les deux partitions
> > > séparées, il faudra que je range chaque voix dans une variable)
> > > 
> > > Merci de votre aide !
> > > 
> > > Christophe Pochon
> > >

---

From: Seventies <[email-masked]>
Date: Sat, 19 Jun 2021 07:11:23 -0700 (MST)

Juste pour être complet, il faut signaler que les partitions directrices
peuvent reprendre un instrument par portée pour les grandes œuvres
orchestrales.
Ces partitions sont généralement imprimées au format B4, voire A3.
Cordialement,
Jean-François

-----
Liste des partitions LilyPond en http://www.espace-midi.com/lilypond
--
Sent from: http://lilypond-french-users.1298960.n2.nabble.com/